
/*
 * Web Fonts.
 */

@font-face {
    font-family: 'Apercu';
    src: url('fonts/Apercu-Bold.eot');
    src: url('fonts/Apercu-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Apercu-Bold.woff') format('woff'),
    url('fonts/Apercu-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Signpainter';
    src: url('fonts/Signpainter.eot');
    src: url('fonts/Signpainter.eot?#iefix') format('embedded-opentype'),
    url('fonts/Signpainter.woff') format('woff'),
    url('fonts/Signpainter.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Signpainter';
    src: url('fonts/Signpainter-HouseSlant.eot');
    src: url('fonts/Signpainter-HouseSlant.eot?#iefix') format('embedded-opentype'),
    url('fonts/Signpainter-HouseSlant.woff') format('woff'),
    url('fonts/Signpainter-HouseSlant.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Signalist';
    src: url('fonts/Signalist.eot');
    src: url('fonts/Signalist.eot?#iefix') format('embedded-opentype'),
    url('fonts/Signalist.woff') format('woff'),
    url('fonts/Signalist.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Knockout';
    src: url('fonts/Knockout.eot');
    src: url('fonts/Knockout.eot?#iefix') format('embedded-opentype'),
    url('fonts/Knockout.woff') format('woff'),
    url('fonts/Knockout.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu';
    src: url('fonts/Apercu-Regular.eot');
    src: url('fonts/Apercu-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Apercu-Regular.woff') format('woff'),
    url('fonts/Apercu-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Hunterswood';
    src: url('fonts/Hunterswood-Regular.eot');
    src: url('fonts/Hunterswood-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Hunterswood-Regular.woff2') format('woff2'),
        url('fonts/Hunterswood-Regular.woff') format('woff'),
        url('fonts/Hunterswood-Regular.ttf') format('truetype'),
        url('fonts/Hunterswood-Regular.svg#Hunterswood-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*
 * Container.
 */

#boxed {
    background: #fff;
}

/*
 * Helpers.
 */

.hide {
    display: none;
}

.bold, strong, b {
    font-weight: bold;
    font-family: "Apercu", "Open Sans", "Open+Sans", "Helvetica", "Arial", sans-serif!important;
}

.clear {
    width:100%;
    clear:both;
}

.main-content ul {
    margin-left:0;
}

.iga-red {
    color: #E4291B;
}

/*
 * UI button.
 */
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.nectar-button,
input[type=submit], button[type=submit], input[type="button"],
.button {
    padding: 8px 17px!important;
}

.ascend .nectar-button,
body.ascend .nectar-button.see-through-2 {
    border-radius: 6px !important;
}

.ascend .container-wrap input[type="submit"], .ascend .container-wrap button[type="submit"], 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.nectar-button,
input[type=submit], button[type=submit], input[type="button"],
.button {
    cursor: pointer!important;
    display: inline-block;
    font-family: "Knockout", "Apercu", "Helvetica", "Arial", sans-serif!important;
    transition: background 0.3s!important;
    text-transform: uppercase!important;
    font-size: 22px!important;
    padding: 12px 45px !important;
    letter-spacing: 1.4px !important;
}

/* Standard red button. */
input[type=submit], button[type=submit], input[type="button"],
.button.primary {
    background: #d22d27;
    color: #fff;
}

.button.primary:hover {
    background: #ad2520;
}

/* Styles buttons that are in an active state, e.g. when a recipe has been saved. */
.button.active {
    background: #bb2822;
    color: #fff;
}

/* Secondary dark grey button. */
.button.secondary {
    background: #3F3E3E;
    color: #fff;
}

/*
 * UI tabs.
 */

.tabbed > ul li a {
    font-family: "Knockout", "Apercu", "Open Sans", "Open+Sans", "Helvetica", "Arial", sans-serif!important;
    font-weight: bold;
    letter-spacing: 1.5px;
    font-size: 20px;
    text-transform: uppercase;
    color: #fff!important;
    background-color: #c2c2c2;
}

/*
 * UI card.
 */

.card {
    overflow: auto;
    padding: 25px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.24);
}

.card-white {
    background: #fff;
}

.card-grey {
    background: #fafafa;
}

.card-offset {
    margin-top: -50px;
}

.card-bordered {
    border: 1px solid #c2c2c2;
}

.card-title {
    color: #d42b1e;
}

.card-body {
    padding: 5px;
}

.card-thumbnail {
    max-width: 100%;
    margin-bottom: 0!important;
}

/*
 * UI lists.
 */

.list {
    display: block;
    overflow: auto;
    margin-bottom: 20px;
}

.list .row {
    padding:0;
}

.list.vertical {
    padding-left: 25px;
    margin-bottom:0!important;
    list-style: decimal outside!important;
}

.list.vertical li {
    margin-bottom: 25px;
    padding-left:10px;
}

.list.inline {
    overflow: auto;
    padding: 10px 0;
}

.list.inline li {
    float:left;
    display:block;
    margin-right:25px;
}

.list.bordered {
    border-top: 1px solid #3f3e3e;
    border-bottom: 1px solid #3f3e3e;
}

/*
 * Search.
 */

body.ascend #search-outer #search input[type="text"] {
    text-transform: none!important;
}

/*
 * Secondary Header
 */



@media only screen and (max-width: 1000px) and (min-width: 601px) {
    header#top .col.span_3 {
        left: 44% !important;
    }
}
@media only screen and (max-width: 600px) and (min-width: 551px) {
    header#top .col.span_3 {
        left: 42% !important;
    }
}
@media only screen and (max-width: 550px) and (min-width: 451px) {
    header#top .col.span_3 {
        left: 41% !important;
    }
}
@media only screen and (max-width: 450px) and (min-width: 351px) {
    header#top .col.span_3 {
        left: 39% !important;
    }
}
@media only screen and (max-width: 350px) {
    header#top .col.span_3 {
        left: 38% !important;
    }
}

body[data-header-color="custom"] #header-secondary-outer nav > ul > li > a {
    border-left: none!important;
}

#header-secondary-outer nav > ul > li > a, body #header-secondary-outer nav > ul > li > a span.sf-sub-indicator [class^="icon-"], #header-secondary-outer #social li a i {
    color: #fff!important;
    font-size: 12px!important;
}

#header-secondary-outer #social li a:hover i, #header-secondary-outer nav > ul > li:hover > a, #header-secondary-outer nav > ul > li.current-menu-item > a, #header-secondary-outer nav > ul > li.sfHover > a, #header-secondary-outer nav > ul > li.sfHover > a span.sf-sub-indicator [class^="icon-"], #header-secondary-outer nav > ul > li.current-menu-item > a span.sf-sub-indicator [class^="icon-"], #header-secondary-outer nav > ul > li.current-menu-ancestor > a, #header-secondary-outer nav > ul > li.current-menu-ancestor > a span.sf-sub-indicator [class^="icon-"], body #header-secondary-outer nav > ul > li:hover > a span.sf-sub-indicator [class^="icon-"] {
    color: rgba(255, 255, 255, 0.86)!important;
}

@media all and (min-width: 1001px){
    #header-secondary-outer ul li.secondary-menu-shop-online,
    #header-secondary-outer ul li.secondary-menu-catalogue {
        display: none;
    }
    #header-secondary-outer .container {
        border-bottom: 1px solid #D9D9D9 !important;
    }

}

@media all and (max-width: 1000px) {

    #header-secondary-outer ul li.secondary-menu-home-link,
    #header-secondary-outer ul li.secondary-menu-about-iga {
        display: none !important;
    }
    #mobile-menu .menu-shop-online {
        display: none;
    }

    #boxed #header-secondary-outer .container {
        max-width: 100% !important;
    }
    #header-secondary-outer nav > ul > li {
        min-width: 48%;
    }

    #header-secondary-outer nav ul.sf-menu {
        border-top: none !important;
    }
    #header-secondary-outer nav > ul > li > a {
        font-family: "Knockout";
        letter-spacing: 1.4px;
        font-size: 20px !important;
    }
    #header-secondary-outer .secondary-menu-shop-online a:before {
        content: url(img/Shop_online_truck_icon.svg); 
        margin-right: 7px;  
  
    }
    #header-secondary-outer .secondary-menu-shop-online a:after {
        width: 2px;
        height: 60px;
        background-color: #ffffff;
        content: '';
        position: absolute;
        top: -10px;
        right: -3px;
    }
   

    #header-secondary-outer .secondary-menu-catalogue a:before {
        content: url(img/View_Catalogue_button_icon.svg); 
        margin-right: 7px;  

    }

    #header-secondary-outer nav ul.sf-menu {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/* on super small screens, hide the icons */
@media all and (max-width: 335px)  {
     #header-secondary-outer .secondary-menu-catalogue a:before,
     #header-secondary-outer .secondary-menu-shop-online a:before {
        display: none !important;  

    }
}


/*
 * Fonts.
 */

a {
    color: #d42b1e;
}

h1 {
    font-size: 38px;
    line-height: 50px;
    color: #D02F2E;
}

@media all and (max-width: 690px) {
    h2, 
    .body h2,
    .col h2 {
        font-size: 26px !important;
        line-height: 36px !important;
    }
}


h1,h2,h3,h4,h5,h6,p,body,em,i,b {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date],
.widget_search .search-form input[type=text],
.newsletter-widget form input[type=email],
input[type=submit],
button[type=submit],
input[type="button"],
span.subheader,
.subheader,
body, p, h1, h2, h3, h4, h5, h6,
#sidebar h4 {
    font-family: "Apercu", "Open Sans", "Open+Sans", "Helvetica", "Arial", sans-serif!important;
}

#sidebar h4 {
    font-weight: bold!important;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date],
body, li {
    font-size: 15px;
    color: #3f3e3e;
    line-height:19px;
}

p {
    font-size: 16px;
    color: #3f3e3e;
    line-height:24px;
    padding-bottom: 12px;
}

.subheader {
    margin-bottom: 15px;
    padding-bottom: 0;
    color: #3f3e3e;
}

/* Recipe meta (cook time, prep time etc) */

/*
 * Social Icons.
 */

a.pinterest-share i, a.facebook-share i, a.twitter-share i, .google-plus-share i, [class^="icon-"].icon-salient-heart, [class^="icon-"].icon-salient-heart-2, .linkedin-share i {
    color: #3f3e3e!important;
    transition: none!important;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    font-size: 16px!important;
}

a.twitter-share,
a.google-plus-share,
a.linkedin-share,
a.facebook-share {
    padding-right: 2px;
}

a.google-plus-share {
    padding-right: 0;
}

a.google-plus-share i {
    font-size: 15px!important;
}

.nectar-social > * {
    border-right: none;
}

.social-text {
    display:none!important;
}

.nectar-sharing, .n-shortcode .nectar-love, .nectar-sharing-alt {
    padding: 0 5px;
}

.social-sharing {
    margin-top:15px;
    text-align: right;
}

.nectar-love,
span.count,
.nectar-love-count {
    display:none!important;
}

body .facebook-share.hovered i,
body .twitter-share.hovered i,
body .pinterest-share.hovered i,
body .google-plus-share.hovered i,
body .linkedin-share.hovered i {
    color: #3f3e3e!important;
}

/*
 * Sidebar
 */

.recent_posts_extra_widget
.post-widget-text a {
    position: relative;
    top: 15px;
}

.recent_posts_extra_widget
.post-widget-text span {
    display: none;
}

/*
 * Navigation.
 */


.page-template-template-community #header-outer,
.single-communityposts #header-outer {
    border-bottom: 1px solid #f1f1f1;
}

body[data-header-color="custom"] header#top nav ul #search-btn > div {
    border-right:1px solid #D9D9D9!important;
    padding-right: 12px!important;
    padding-left:15px!important;
    margin-right:7px;
}

header#top nav > ul > li.megamenu a .sf-sub-indicator .icon-angle-down:before,
#mobile-menu .megamenu .sf-sub-indicator .icon-angle-down:before {
    content: url(img/dropdown.svg); 
    height: 8px;
    width: 12px;
}


header#top nav > ul > li.menu-shop-online {
    background-color: #E4291B;
    border-radius: 6px;
}
header#top nav > ul > li.menu-shop-online:hover {
    background-color: #930C1B;
}


header#top nav > ul > li.menu-shop-online > a {
    font-family: Knockout;
    letter-spacing: 1.4px;
    font-size: 22px;
    color: #ffffff !important;
    padding-bottom: 13px !important;
    text-transform: uppercase;
    margin-right: 5px;
    margin-left: 5px;
}

body #header-outer:not([data-lhe="animated_underline"]) header#top nav > ul > li.menu-shop-online > a:hover {
    color: #ffffff !important;

}

#mobile-menu ul li a {
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}

.sf-menu .menu-store-locator {
    position: relative;
    top: -2px;
}    
.sf-menu .menu-store-locator a:before,
#mobile-menu .menu-store-locator a:before {
    content: url(img/Store_Locator_icon.svg); 
    position: relative;
    top: 3px;
    margin-right: 7px;  
}


.sf-menu li a {
    font-family: "Apercu", "Open Sans", "Open+Sans", "Helvetica", "Arial", sans-serif;
    font-weight: bold;
}

#header-secondary-outer {
    border-bottom: none!important;
}

#header-secondary-outer .container {
    min-height: 33px !important;
    padding: 0 10px !important;
}

header#top nav > ul > li.megamenu > ul > li > a {
    border-bottom: 2px solid #eaeaea!important;
}

#header-outer.small-nav header#top {
    box-shadow: 0px 1px rgba(0, 0, 0, 0.09)!important;
}

header#top nav > ul > li.megamenu > ul > li > a {
    font-family: 'Apercu';
    font-weight: 800!important;
    font-size: 16px;
    text-transform: none!important;
    margin-bottom: 5px;
    letter-spacing: 0px;
}

/*
 * Toggles
 */

.toggle h3 a {
    font-size: 19px!important;
    line-height: 34px!important;
    font-weight: 600!important;
    color: #444!important;
    padding: 10px 0!important;
    font-family: "Apercu", "Open Sans", "Open+Sans", "Helvetica", "Arial", sans-serif!important;
}

/*
 * Mobile styles.
 */

.show-on-small {
    display: none;
}

@media only screen and (max-width: 600px) {

    body .row .col.section-title h1, body h1 {
        font-size: 30px!important;
        line-height: 36px!important;
    }

    .show-on-large {
        display: none;
    }

    .show-on-small {
        display: block;
    }

    .card {
        padding:0;
        box-shadow: none;
    }

    .card-offset {
        margin-top:0;
    }

    .button {
        margin-bottom: 10px;
    }

    header.row {
        padding-bottom: 0;
    }

    .avatar, .comment-list li.comment > div img.avatar {
        display: none;
    }

    .card-body {
        padding: 15px;
    }

}

/*
 * Salient fixes
 */

body.page-template-page-sidebar-php .main-content > .row > #post-area, body.page-template-page-sidebar-php .main-content > .row > #sidebar, body.page-template-page-left-sidebar-php .main-content > .row > #post-area, body.page-template-page-left-sidebar-php .main-content > .row > #sidebar {
    margin-top: 0!important;
}

/*
 * Catalogue
 */

.gigya-change-store {
    width: 958px;
    margin: 0 auto;
    text-align: right;
    margin-bottom: 15px!important;
}

/*
 * Search.
 */

#search-outer .ui-widget-content li span.desc {
    display:none!important;
}

.search-suggest-catalogue {
    text-align:center;
}

.search-suggest-catalogue h3 {
    font-weight: 300!important;
    margin-top:50px;
}

/*
 * Footer.
 */

.icon-footer-social {
    display: inline-block;
    width: 20px!important;
    text-align: left;
    font-size: 18px!important;
}

.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
    margin-bottom: 16px!important;
    font-family: "Knockout", "Apercu", "Helvetica", "Arial", sans-serif!important;
    color: #fff;
    font-size: 24px;
}

.ascend #sidebar h4 {
    color: #3F3E3E!important;
}

/*---------------slick slider--------------*/

.slick_mobile .slick-arrow i{font-size:54px;background-color: transparent !important;}
.slick_mobile .slick-prev, .slick_mobile .slick-next {
    top: 50%!important;
}
.slick_mobile .slick-prev::before, .slick_mobile .slick-next::before{display:none !important;}

/* Nectar Slider */

@media all and (max-width: 1000px) {
    .nectar-slider-wrap[data-full-width="false"]:not([data-parallax="true"]) .swiper-slide .content {
        padding: 0px 50px;
    }
}

.nectar-slider-wrap .swiper-slide.black_overlay .image-bg {
    box-shadow:inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
}

/* iga slick card */

.iga-slick-card .iga-slick-image{
    width: auto;
    height: 340px;
    margin: 0px 10px 20px 10px;
    background-size: cover;
    background-position: center center;
    border-radius: 10px;
    background-repeat: no-repeat;
    transition: 0.50s; 
    -webkit-transition: 0.50s;
    position: relative;
}


.iga-slick-card .iga-slick-image::after,
.iga-slick-card .iga-slick-image::before {
content: ""; 
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.iga-slick-card .iga-slick-image::before {
    background-size: 100px !important;
    z-index:12;
}


.iga-slick-card .iga-slick-image.slick-iga-category-healthy-living::before {
    background: url("https://igav3-metcdn-com.global.ssl.fastly.net/content/uploads/sites/2/2020/09/14150341/LM_White.png") bottom 30px right 10px no-repeat;
}

.iga-slick-card .iga-slick-image.slick-iga-category-kids-recipes::before {
    background: url("https://igav3-metcdn-com.global.ssl.fastly.net/content/uploads/2021/01/19010538/kids_corner_logo%402x.png") bottom 30px right 10px no-repeat;
}


.iga-slick-card .iga-slick-image::after {
 background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);
}

.iga-slick-card .iga-slick-image:hover  {
 cursor: pointer;
}

.iga-slick-card .iga-slick-image:hover {
    transform: scale(1.1) !important;
    -webkit-transform: scale(1.1) !important;
}


.iga-slick-carousel-cell .iga-slick-img-wrapper {
    overflow: hidden;
    border-radius: 10px;
}

.iga-slick-card .iga-slick-title {
    font-weight: bold !important;
    text-align: left;
    margin: 0px 10px;
}

.iga-slick-card .iga-slick-title a {
    color: #30302F;
}

.iga-slick-card .iga-slick-title a:hover {
    color: #E4291B;
}

.iga-slick-card .iga-slick-category {
    margin: 5px 10px !important;
    font-size: 13px !important;
    text-align: left;
}
.iga-slick-carousel .slick-prev,
.iga-slick-carousel .slick-next {
    top: 43% !important;
}


.iga-slick-carousel .slick-prev {
    left: -20px !important;
    
}
.iga-slick-carousel .slick-next {
    right: -20px !important;
}

.iga-slick-carousel .slick-prev:before {
    content: "\f104";
    font-family: FontAwesome;
    color: #E4291B !important;
    opacity: 1;

}

.iga-slick-carousel .slick-next:before {
    content: "\f105";
    font-family: FontAwesome;
    color: #E4291B !important;
    opacity: 1;

}


/* IGA CARD BEING USED ON THE SOUL STORIES PAGE */

.iga-cards-row .vc_column-inner{
    padding-bottom: 10px;
}

.iga-card {
    border: 1px solid #DBDBDB;
    border-radius: 10px;
    padding-bottom: 20px;
}

.iga-card-no-border {
    padding-bottom: 20px
}
.iga-card.iga-cta {
    padding-top: 50px !important;
    padding-bottom: 50px!important;
}

@media all and (max-width: 1000px) {
    .iga-card.iga-cta {
        padding-top: 100px !important;
        padding-bottom: 100px!important;
    }
}

.iga-card .row-bg.using-image {
    border-radius: 10px;
}

.iga-card .iga-card-content {
    padding: 0px 20px 20px 20px;
    text-align: center;
}

.iga-card .nectar-video-box {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.iga-card .nectar-video-box[data-color="extra-color-3"] a.nectar_video_lightbox {
    background-color: transparent !important;
    border: 1px solid #ffffff !important;
}


.iga-card .top-rounded-corners {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding-bottom: 20px;

}

.iga-card .inner,
.iga-card-no-border .inner {
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 0px !important;
}

.iga-card-no-border .rounded-corners,
.iga-card .rounded-corners {
    border-radius: 10px;
  
}

.iga-card-no-border .rounded-corners,
.iga-card .rounded-corners,
.iga-card .top-rounded-corners {
    transition: 0.50s; 
    -webkit-transition: 0.50s;
}

.iga-card-no-border .rounded-corners:hover,
.iga-card .rounded-corners:hover,
.iga-card .top-rounded-corners:hover  {
      transform: scale(1.1) !important;
    -webkit-transform: scale(1.1) !important;
}


.iga-card-no-border .iga-tag,
.iga-card .iga-tag {
    font-size: 13px;
    padding-bottom: 0px;
    margin-top: 10px;
}

.iga-card-no-border a,
.iga-card a {
    color: #30302F;
    cursor: pointer;
}
.iga-card-no-border a:hover,
.iga-card a:hover {
    color: #E4291B;
}

/* LOCALS MATTER */

/* hide the newsletter signup for locals matters pages */


/* Flickity Carousel for IGA */

.iga-carousel {
    display: block;
}

@media all and (max-width: 1000px)  {
    .iga-carousel {
        display: none;
    }
}

.iga-carousel-cell {
  width: 100%; /* full width */
  max-height: 300px; /* height of carousel */
  margin-right: 10px;
  border-radius: 10px;
  display: flex;
}


.iga-carousel-cell .img-content {
    width: 50%;
    max-height: 300px;
    min-height: 270px;
    background-size: contain;
    background-repeat: no-repeat;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

@media all and (min-width: 1000px) and (max-width: 1300px) {
    .iga-carousel-cell .img-content {
        min-height: 225px;
    }
}
.iga-carousel-cell .text-content {
    width: 50%;
    padding: 3% 5%;
}

@media all and (min-width: 1000px) and (max-width: 1300px) {
    .iga-carousel-cell .text-content { 
        padding: 1% 5%;
    }
}


.iga-carousel-cell .text-content p {
    padding-bottom: 20px;
}

.iga-carousel .flickity-page-dots {
    text-align: right !important;
}

.iga-carousel .flickity-button-icon {
  fill: #E4291B;
}

.iga-carousel .flickity-prev-next-button .arrow {
    fill: #E4291B
}

.iga-carousel .flickity-page-dots .dot:before {
    display: none;
}

.iga-carousel .flickity-page-dots .dot {
    width: 6px !important;
    height: 6px !important;
    margin: 0px 3px !important;
}



/* mobile */

.iga-mobile-carousel {
    display: none;
}

@media all and (max-width: 1000px)  {
    .iga-mobile-carousel {
        display: block;
    }
    .iga-mobile-carousel .flickity-viewport {
         min-height: 490px;
    }
}

@media only screen and (max-width: 600px) {
    .iga-mobile-carousel .flickity-viewport {
         min-height: 430px;
    }
}

@media only screen and (max-width: 450px) {
    .iga-mobile-carousel .flickity-viewport {
         min-height: 315px;
    }
}


@media only screen and (max-width: 350px) {
    .iga-mobile-carousel .flickity-viewport {
         min-height: 295px;
    }
}


.iga-mobile-carousel-cell {
    width: 100%; /* full width */
    max-height: 550px; /* height of carousel */
    margin-right: 10px;
    border-radius: 10px;
}


.iga-mobile-carousel-cell .img-content img {
    border-radius: 10px;
}


.iga-mobile-carousel-cell .text-content h2 {
    margin-bottom: 20px;
}


.page-template-template-community #newsletter_signup,
.single-communityposts #newsletter_signup {
    display: none;
}


.localsmatter_footer_cta_logo {
    width: 208px !important;
}


.locals_matter_category {
    margin-bottom: 25px;
}
.locals_matter_category_label {
    background-color: rgba(255,255,255,0.15);
    transition: background-color 0.2s ease-out, left 0.2s ease-out;
    transition: color 0.2s ease-out, left 0.2s ease-out;
    border-radius: 6px;
    padding: 10px 15px;
    max-width: 150px;
    color: #ffffff !important;
}

.locals_matter_category_label:hover {
    background-color: rgba(255,255,255,1);
    color: #30302F !important;
}


#boxed .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2.locals_banner_title {
    max-width: 500px;
    margin-bottom: 20px;
}

.locals_banner_title {
    font-size: 40px !important;
    font-weight: bold !important;
    line-height: 52px !important;
    padding-bottom: 15px;
    opacity: 1 !important;
    padding-top: 0px !important;
}

@media all and (max-width: 1000px) {
    .locals_banner_title {
        font-size: 26px !important;
        line-height: 30px !important;
    }
}

@media only screen and (max-width: 690px) {
    .nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, #boxed .swiper-slide .content h2.locals_banner_title {
        font-size: 26px!important;
        line-height: 30px!important;
    }
}

@media only screen and (max-width: 1000px) {
    #boxed .swiper-slide .content .iga-slider .locals_matter_category a {
        padding: inherit !important;
        font-size: inherit !important;
    }
    #boxed .swiper-slide .content .iga-slider a.nectar-button {
        padding: 12px 45px !important;
        font-size: 22px!important;
    }
}

.locals_banner_title.center {
    margin: 0px auto;
}

.locals_banner_title.white {
    color: #ffffff;
}

.locals_banner_subtitle {
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}

.locals_banner_subtitle.white {
    color: #ffffff;
}
.page-template-template-community .container-wrap {
    padding-bottom: 0px;
    padding-top: 5px;
    margin-top: 0px;
    
}


.single-communityposts .container-wrap
 {
    padding-top: 15px;
    margin-top: -30px;
}

.border-grey {
    border-bottom: 1px solid #B2B2B2;
}

.back-arrow {
    display: inline-flex;
    align-items: center;
}
.back-arrow .back-image {
    width: 38px !important;
    height: 38px !important;
    background-image: url('img/back_button.png');
    margin-bottom: 0px !important;
    background-size: contain;
    background-repeat: no-repeat;
}

.back-arrow .back-image:hover {
    background-image: url('img/back_button_hover_state.png');
}

.back-link {
    font-size: 18px;
    font-weight: bold;
    margin-left: 20px;
}

.spacer-90 {
    margin-top: 90px;
}
.spacer-50 {
    margin-top: 50px;
}
.spacer-30 {
    margin-top: 30px;
}


.section_top_localsmatter {
    border-bottom: 1px solid #f1f1f1;
    position: relative;
    top: -1px;
    z-index: 13;
}

.section_top_localsmatter h3 {
    text-align: left;
}


/*.section_headings_localsmatter {
    padding-bottom: 15px;
}*/

@media all and (max-width: 1300px) {
    .section_top_localsmatter h3.localsmatter {
        text-align: center;
        font-size: 30px !important;
        line-height: 36px !important;
    }

    .section_top_localsmatter .col.span_4  {
        margin-bottom: 0px;
        margin-top: 10px;
        width: 100%;
    }

    .section_top_localsmatter .col.span_4 h3 {
        text-align: center;
        margin: 0px auto;
    }

    .section_top_localsmatter .col.span_8  {
        margin-bottom: 0px;
        margin-top: 0px;
        width: 100%;
    }
    
    .single-communityposts .container-wrap {
        padding-top: 0px;
        margin-top: 0px;
    }


}

@media all and (max-width: 1000px) {
    .single-communityposts #localsMatter-sidebar {
        padding-top: 60px;
        margin-bottom: 0px !important;
    }
}

.color_iga_grey {
    color: #30302F;
}

/*
h1.h1-knockout {
    font-family: Knockout !important;
    color: #30302F;
    font-size: 68px;
    letter-spacing: 6.8px;
    line-height: 78px;
    text-transform: uppercase;
    text-align: center;
}*/

h1.h1_localsmatter {
    font-size: 32px !important;
    line-height: 42px !important;
    font-weight: bold;
    color: #30302F;
}


h1.h1_localsmatter_smallfont {
    font-size: 13px  !important;
    line-height: 21px !important;
    color: rgba(48, 48, 47, 0.6);
    font-weight: normal;
}
h2.h2_localsmatter {
    font-size: 26px !important;
    line-height: 28px !important;
    font-weight: bold;
}

h2.h2-knockout {
    font-family: Knockout !important;
    color: #30302F;
    font-size: 50px !important;
    letter-spacing: 5px;
    line-height: 55px !important;
    text-transform: uppercase;
    text-align: center;
}

h3.h3_localsmatter_knockout {
    font-family: Knockout !important;
    color: #30302F;
    font-size: 28px !important;
    letter-spacing: 2.8px !important;
    line-height: 56px !important;
    text-transform: uppercase;
    margin-bottom: 3px !important;
    margin-top: 3px !important;

}



@media all and (max-width: 1299px) {

    h3.h3_localsmatter_knockout {
        font-size: 22px !important;
        line-height: 34px !important;
    }


}

@media all and (max-width: 1000px) {

    h3.h3_localsmatter_knockout {
        font-size: 26px !important;
        line-height: 34px !important;
    }


}


h4.h4_localsmatter {
    font-size: 18px !important;
    line-height: 24px !important;
    font-weight: bold !important;
    color: #30302F;
    text-transform: capitalize;
}


h6.h6_localsmatter {
    font-size: 13px;
    line-height: 21px;
    color: #30302F;
}

/*
h4.localsmatter {
    font-size: 22px;
    font-family: Apercu;
    font-weight: bold;
    text-align: center;
}*/

/*@media all and (max-width: 1000px) {
    h1.h1-knockout {
        font-size: 50px !important;
        line-height: 55px !important;
    }
}*/



.display-horizontal {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.view-more-link {
    white-space: nowrap;
}


.subnav__localsmatter ul {
    margin: 18px 0px 18px 0px;
    list-style-type: none;
    list-style: none;
    list-style-image: none;
    text-align: right;
}

.subnav__localsmatter > ul > li {
    padding: 0px 20px 0px 0px;
    display: inline-block;
} 

.subnav__localsmatter ul li:last-child {
    padding-right: 5px;
}

@media all and (max-width: 1300px) {

    .subnav__localsmatter ul {
        text-align: center;
    }

}
@media all and (max-width: 1000px) {

  
    .subnav__localsmatter {
        padding-bottom: 0px;
    }

    .subnav__localsmatter li {
        padding: 10px 10px 15px 10px;
    }

     .subnav__localsmatter ul {
    
        white-space: nowrap;
        overflow-x: scroll;
        margin: 0px;
        /*-ms-overflow-style: none;
        scrollbar-width: none;*/

    }

    /*.subnav__localsmatter ul::-webkit-scrollbar {
        display: none;
    }*/

}

@media all and (max-width: 1000px) {

    .subnav__localsmatter > ul:after {
      content: "";
      position: absolute;
      z-index: 1;
      top: -10px;
      right: 0;
      bottom: 15px;
      pointer-events: none;
      background-image: linear-gradient(to right, rgba(255,255,255,0), white 85%);
      width: 15%;
      height: 50px;
    } 
     .subnav__localsmatter > ul:before {
      content: "";
      position: absolute;
      z-index: 1;
      top: -10px;
      left: -30px;
      bottom: 15px;
      pointer-events: none;
      background-image: linear-gradient(to left, rgba(255,255,255,0), white 85%);
      width: 10%;
      height: 50px;
    } 
    
     .subnav__localsmatter ul { 
        padding: 0px 30px 0px 30px;
    }
   

}

.subnav__localsmatter ul ul {   
    
    position: absolute;
    text-align: center;
    padding: 0px 14px;
    padding-top: 7px;
    background: #ffffff;
    display: none;
    top: 21px;
    height: 45px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    border-radius: 6px;
   

}

.subnav__localsmatter ul ul li {
    padding: 5px 0px;
    text-align: left;
}

.subnav__localsmatter ul ul li > a:hover {
    color: #E4291B;
}

@media all and (max-width: 1000px) {
    .subnav__localsmatter ul ul { 
        right: 45px;
    }
}
.subnav__localsmatter ul li:hover > ul {
    display: block;
}

.subnav__localsmatter a {
    color: #3f3e3e;
    font-size: 13px;
}

.subnav__localsmatter > ul > li.current-menu-item > a,
.subnav__localsmatter > ul > li.current-menu-parent > a {
    padding: 18px 15px 21px 15px;
    font-weight: bold;
    border-bottom: 5px solid #E4291B;

}

@media all and (max-width: 1000px ) {
    .subnav__localsmatter > ul > li.current-menu-item > a,
    .subnav__localsmatter > ul > li.current-menu-parent > a {
        padding: 10px 15px 11px 15px;
    }

}

.community-related-posts {
    display: inline-flex;
    padding-bottom: 50px;
}

.community-related-post {
    text-align: center;
}

.community-related-post .img_wrapper {
    overflow: hidden;
    border-radius: 10px;
}

.community-related-post .img_wrapper img {
    transition: 0.50s; 
    -webkit-transition: 0.50s;
    border-radius: 10px;
}

.community-related-post .img_wrapper img:hover  {
      transform: scale(1.1) !important;
    -webkit-transform: scale(1.1) !important;
}

.community-related-post h3:hover,
.community-related-post .cat_name:hover {
    color: #E4291B;
}

.community-related-post .cat_name {
    padding-bottom: 7px;
    margin-bottom: 0px;
    margin-top: 10px;
    color: #30302F;
}

.single-communityposts .community_post_date {
    font-size: 13px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 20px;
}

.single-communityposts ul {
    padding-left: 40px;
}

.single-communityposts .comm_post_image {
    margin: 0px 0px 0px 0px;
    position: relative;
}

.single-communityposts .comm_post_image img {
 margin-bottom: -5px;
 border-radius: 10px;
}


.single-communityposts #post-area .standard_section {
    padding-
}
.single-communityposts .post_header_info {
    margin-bottom: 10px;
}

.single-communityposts .comm_post_image::before,
.single-communityposts .comm_post_image::after {
 content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    }

.single-communityposts .comm_post_image::before {
  background: url("https://igav3-metcdn-com.global.ssl.fastly.net/content/uploads/sites/2/2020/09/14150341/LM_White.png") bottom 25px right 35px no-repeat;
  background-size: 180px;
  z-index: 2;
}

@media screen and (max-width:1000px) {
        .single-communityposts .comm_post_image::before {
        background: url("https://igav3-metcdn-com.global.ssl.fastly.net/content/uploads/sites/2/2020/09/14150341/LM_White.png") bottom 20px right 20px no-repeat;
        background-size: 130px;
        }
}

.single-communityposts .comm_post_image::after{
    background: linear-gradient(90deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.15) 100%);
    border-radius: 10px;
}

.category .breadcrumbs span,
.category .breadcrumbs a,
.tag span,
.tag .breadcrumbs a,
.page-breadcrumbs,
.single-communityposts .breadcrumbs {
    font-size: 13px !important;
}

.single-communityposts .breadcrumbs {
    padding-bottom: 10px;
}

.single-communityposts #post-title-area {
    padding-bottom: 0px;
}

.category .breadcrumbs a,
.tag .breadcrumbs a,
.page-breadcrumbs a,
.page-breadcrumbs span,
.single-communityposts .breadcrumbs a,
.single-communityposts .breadcrumbs span {
    color: rgba(48, 48, 47, 0.5) !important;
}


/* tags and categories page */

.category .excerpt,
.tag .excerpt {
    display: none;
}

.category .container-wrap,
.tag .container-wrap {
    margin-top: 0px;
    padding-top: 0px;
}

.category .post-content,
.tag .post-content {
    padding-left: 0px;
}

.category .post-featured-img img,
.tag .post-featured-img img {
    border-radius: 10px;
}

.category .masonry.classic_enhanced .masonry-blog-item .inner-wrap ,
.tag .masonry.classic_enhanced .masonry-blog-item .inner-wrap {
    box-shadow: none !important;
}

.category .masonry.classic_enhanced .masonry-blog-item .article-content-wrap ,
.tag .masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
    padding: 0px 10px !important;
    text-align: center;
}

.category .section-title ,
.tag .section-title {
    display: none;
}

.category .page-title,
.tag .page-title {
    padding-bottom: 50px;
}

.category .breadcrumbs,
.tag .breadcrumbs {
    padding-bottom: 30px;
}


/* email footer mobile */


@media (max-width: 480px) and (min-width: 0) {



            body #newsletter_signup .fsNameFirst,
            body #newsletter_signup #fsRow2523453-2 {
            width: 100% !important;
            margin: 0 0 12px 0 !important;
            }
 
            body #newsletter_signup .fsNameLast,
            body #newsletter_signup #fsRow2523453-3 {
            width: 100% !important;
            margin: 0 0 12px 0 !important;
            }


            body #newsletter_signup form a {
            font-size: 14px;
            }

            body #newsletter_signup #fsSubmit2523453 {
            width: 100% !important;
            }

            body #newsletter_signup #fsRow2523453-4 {
            width: 100% !important;
            clear: both !important;
            margin: 0 0 20px 0 !important;
            } 

            #newsletter_signup .fsBody .fsRowBody #label47213626 .fsLabel {
            padding-top: 5px; 
            }

            body #newsletter_signup {
            padding: 50px 20px !important;
            }

            body #newsletter_signup > .col {
            margin-bottom: 0;
            max-width: 85%;
            margin: 0 auto;
            float: none;
            }
 


} 

@media only screen and (max-width: 1000px) and (min-width: 1px) {


    body  header#top .col.span_3 {
    width: auto!important;
    }

    body  .container-wrap {
    padding-top: 40px;
    margin-top: 0;
    }


 body.home  .container-wrap {
    padding-top: 0;
    }
 body.home  .container-wrap  > .container {
    padding-left:0;
padding-right: 0;    }


}





/* Arrows */

.slick-prev::before, .slick-next::before {
    color: black !important;
    font-size: 40px;
}


.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 40px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: 'â†';
}
[dir='rtl'] .slick-prev:before
{
    content: 'â†’';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: 'â†’';
}
[dir='rtl'] .slick-next:before
{
    content: 'â†';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: 'â€¢';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

@media only screen and (max-width: 1000px) and (min-width: 1px) {

        body .col.center img.localsmatter_footer_cta_logo   {
        margin-top: 30px!important;
        }

        h3.locals_matter_header_text {
        font-size: 16px;
        max-width: 330px;
        margin-top: 10px;
        }

        .locals_matter_header_button a {
        padding: 8px 35px !important;
        font-size: 22px;
        }
   

}


.slick-prev, 
.slick-next {
    z-index: 10;
}


.iga-slick-card .iga-slick-image::after {
    border-radius: 10px;
}


